@charset "UTF-8";
/* =Global
----------------------------------------------- */
body {
  font-family: Verdana,Arial,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 10px;
  line-height: 1.6;
  letter-spacing: 0;
  color: #444;
  overflow-y: scroll;
}

img {
  vertical-align: bottom;
}

a {
  color: #0491E9;
  text-decoration: none;
}
a:hover {
  color: #5E87A0;
  text-decoration: underline;
}

::selection {
  background: #FFAC59;
  color: #555;
}

::-moz-selection {
  background: #FFAC59;
  color: #555;
}

/* =Mixin
----------------------------------------------- */
/* =Common
----------------------------------------------- */
header {
  background: #303030;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #303030), color-stop(1, black));
  background: -webkit-linear-gradient(#303030, black);
  background: -moz-linear-gradient(#303030, black);
  background: -o-linear-gradient(#303030, black);
  background: -ms-linear-gradient(#303030, black);
  background: linear-gradient(#303030, black);
}

#header_wrap {
  width: 960px;
  margin: 0 auto;
}

#page_title {
  color: #eee;
  font-size: 140%;
}

#site_title {
  padding: 10px 0;
  font-size: 320%;
}
#site_title a {
  color: #ddd;
  text-shadow: 0 -1px 0 #aaaaaa, 0 1px 0 black;
}

#global {
  background: #cecece;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(1, #cecece));
  background: -webkit-linear-gradient(white, #cecece);
  background: -moz-linear-gradient(white, #cecece);
  background: -o-linear-gradient(white, #cecece);
  background: -ms-linear-gradient(white, #cecece);
  background: linear-gradient(white, #cecece);
}

#head_nav {
  zoom: 1;
  width: 960px;
  margin: 0 auto;
  font-size: 140%;
  border-left: 1px solid #777;
}
#head_nav:before, #head_nav:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#head_nav:after {
  clear: both;
}
#head_nav li {
  text-align: center;
  float: left;
  height: 36px;
  border-left: 1px solid #fff;
  border-right: 1px solid #777;
}
#head_nav li a {
  color: #333;
  text-shadow: 0 -1px 0 #cccccc;
  line-height: 36px;
  width: 133px;
  display: block;
}
#head_nav li a:hover {
  text-decoration: none;
  background: -webkit-gradient(radial, 50% 100%, 0, 50% 100%, 121, color-stop(1, #cecece), color-stop(0, white));
  background: -webkit-radial-gradient(50% 100%, circle, white, #cecece);
  background: -moz-radial-gradient(50% 100%, circle, white, #cecece);
  background: -o-radial-gradient(50% 100%, circle, white, #cecece);
  background: -ms-radial-gradient(50% 100%, circle, white, #cecece);
  background: radial-gradient(50% 100%, circle, white, #cecece);
}

#topic_path {
  padding-top: 10px;
  background: #fff;
}
#topic_path ul {
  zoom: 1;
  padding-left: 10px;
  font-size: 120%;
}
#topic_path ul:before, #topic_path ul:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#topic_path ul:after {
  clear: both;
}
#topic_path ul li {
  float: left;
}

#content {
  zoom: 1;
  width: 960px;
  margin: 0 auto;
}
#content:before, #content:after {
  display: block;
  height: 0;
  visibility: hidden;
  content: "\0020";
}
#content:after {
  clear: both;
}

#main_content {
  width: 630px;
  float: left;
  background: #fff;
  padding-top: 10px;
  padding-right: 30px;
}

.entry_item {
  margin: 10px 0 20px;
}
.entry_item h2 {
  font-size: 200%;
  font-weight: bold;
  text-shadow: 0 -1px 5px #c8c8c8;
  border-left: 5px solid #444;
  padding-left: 15px;
  margin-bottom: 10px;
}
.entry_item p {
  font-size: 140%;
  text-shadow: 0 -1px 5px #c8c8c8;
  line-height: 24px;
}
.entry_item p a {
  display: block;
  text-align: right;
}
.entry_item time {
  font-size: 120%;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
}
.entry_item .post-categories {
  font-size: 120%;
  display: inline-block;
}

.pagination {
  font-size: 140%;
  margin: 5px 0 10px;
}
.pagination span {
  margin-right: 5px;
}
.pagination .current {
  padding: 5px 10px;
  margin-right: 5px;
  background: white;
  border: 1px solid #aaa;
}
.pagination .inactive {
  color: #fff;
  padding: 5px 10px;
  margin-right: 5px;
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid #aaa;
}
.pagination .inactive:hover {
  color: #333;
  background: rgba(0, 0, 0, 0.1);
}

#main_content.single h2 {
  font-size: 320%;
  font-weight: bold;
  text-shadow: 0 -1px 5px #c8c8c8;
  border-left: 5px solid #444;
  padding-left: 15px;
  margin-bottom: 10px;
}
#main_content.single p {
  font-size: 160%;
  text-shadow: 0 -1px 5px #c8c8c8;
  line-height: 32px;
  margin-bottom: 10px;
}
#main_content.single time {
  font-size: 140%;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
}
#main_content.single .post-categories {
  font-size: 140%;
  font-weight: bold;
  display: inline-block;
}
#main_content.single dl {
  margin-top: 20px;
  padding: 10px 0;
  border-top: 1px dotted #999;
}
#main_content.single dl dt {
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 5px;
}
#main_content.single dl dd {
  font-size: 120%;
}
#main_content.single dl dd p {
  font-size: 120%;
  line-height: 1.6;
}

.relation_title {
  font-size: 160%;
  font-weight: bold;
  border-bottom: 1px solid #777;
  margin-bottom: 5px;
}

.relation_lists {
  font-size: 140%;
  list-style-type: disc;
  padding-left: 30px;
}

#sub_content {
  width: 300px;
  float: left;
  padding-top: 20px;
}

.widget_sidebar {
  margin-bottom: 15px;
}
.widget_sidebar h3 {
  font-size: 180%;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  margin-bottom: 5px;
  padding-left: 10px;
}
.widget_sidebar ul {
  font-size: 140%;
  list-style: square;
  padding-left: 25px;
}

.screen-reader-text {
  font-size: 120%;
  font-weight: bold;
}

#searchform input[type="text"] {
  width: 150px;
  padding: 5px;
  background: #eee;
  border: 1px solid #aaa;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#searchform input[type="text"]:hover, #searchform input[type="text"]:focus {
  background: #fff;
  border: 1px solid #555;
}
#searchform input[type="submit"] {
  color: #fff;
  padding: 5px 10px;
  background: -moz-linear-gradient(top, #a3a3a3 0%, #3b3b3b 50%, #242424 50%, black);
  background: -webkit-gradient(linear, left top, left bottom, from(#a3a3a3), color-stop(0.5, #3b3b3b), color-stop(0.5, #242424), to(black));
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #000000;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.6);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5), inset 0px 0px 1px rgba(255, 255, 255, 0.6);
  text-shadow: 0px -1px 0px black, 0px 1px 0px rgba(255, 255, 255, 0.2);
}
#searchform input[type="submit"]:hover {
  opacity: 0.8;
}

#back_top {
  position: fixed;
  right: 10px;
  bottom: 100px;
}

footer {
  margin-top: 25px;
  background: rgba(200, 200, 200, 0.5);
  border-top: 5px solid #555;
  -webkit-box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0px 1px 0px 0px rgba(0, 0, 0, 0.5);
}

#copyright {
  width: 960px;
  margin: 20px auto 0;
  padding: 10px 0 30px;
  font-size: 140%;
  text-align: center;
}
